/*
 Theme Name:   Base Theme 3 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       AO Dev Team
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.14
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

body {
  font-family: 'Montserrat', sans-serif;
  color: var(--white);
  font-size: 1.1rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}

h1 {
  font-weight: 900;
  font-size: 52px;
}

h3 {
  font-weight: 100;
  font-size: 44px;
}

h2 {
  font-weight: 100;
  font-size: 44px;
}



p {
  font-size: 21px;
  font-weight: 300;
  color: var(--black);
  line-height: 1.3;
}

.text-decoration-none:hover {
  text-decoration: none;
}

.site-footer {
  text-align: center;
}

.navbar-toggler-icon-hamburger {
  border-bottom: 1px solid white;
  width: 35px;
  margin: 8px 0;
}

/* Colors */

:root {
  --black: #000;
  --white: #fff;
  --blue: #1C528B;
  --red: #AE1B21;
  --dk-blue: #191D24;
  --lt-blue: #1D508B;
  --gray: #707070;
  --lt-gray: #C4C4C4;
}

/* Font Weight */

.lght {
  font-weight: 300;
}
.med {
  font-weight:500;
}
.bld {
  font-weight: 900;
}

/* Font Size */

.f_lrg {
  font-size: 2.5rem;
}

.f_xlrg {
  font-size: 52px;

}

.p-lrg {
  font-size: 1.2rem;
}

/* PADDING */

.padder {
    padding-top: 50px;
    padding-bottom: 50px;
}
.padder_top {
    padding-top: 50px;
}
.padder_bot {
    padding-bottom: 50px;
}
.padder_lg {
    padding-top:100px;
    padding-bottom: 100px;
}
.padder_lg_bot {
    padding-bottom: 100px;
}
.padder_lg_top {
    padding-top: 100px;
}
.padder_sm {
    padding-top:25px;
    padding-bottom: 25px;
}
.padder_sm_bot {
    padding-bottom: 25px;
}
.padder_sm_top {
    padding-top:25px;
}
.no_padder{
  padding:0!important;
}

section{
    padding:100px 0;
    background-size:cover;
    background-repeat:no-repeat;
}

/* BUTTONS */

.donate-wrapper {
  background: var(--blue);
  padding: 0 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  width: 100%;
  height: 100%;
  color: var(--white);
}

.donate-wrapper:hover {
  background: var(--dk-blue);
  text-decoration: none;
  cursor: pointer;
  color: var(--red);
  border: 1px solid var(--red);
}

button.primary-btn {
  background-color: var(--red);
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  padding: .6em 1.1em;
  margin: .8rem 0;
  border: 0;
  font-size: 20px;
}

button.primary-btn:hover {
  color: var(--red);
  border: 1px solid var(--red);
  cursor: pointer;
  background: var(--black);
}

button.secondary-btn,
.btn-secondary {
  background-color: var(--blue);
  text-transform: uppercase;
  color: white;
  border: 1px solid var(--blue);
  border-radius: 0;
  padding: .2rem 2rem;
}

button.secondary-btn:hover, .btn-secondary:hover {
  background-color: transparent;
  color: var(--blue);
  border: 1px solid var(--blue);
}

button.accent-btn {
  background-color: #e35150;
  color: white;
  text-transform: uppercase;
  border: 1px solid #e35150;
  padding: .2em 3em;
  margin: .8rem 0;
}

button.accent-btn:hover {
  background-color: transparent;
  color: #e35150;
  border: 1px solid #e35150;
}



.donate-btn {
  color: var(--white);
  font-weight: 900;
  width: 100%;
  padding: 0;
  background-color: var(--blue);
  border: none;
  font-size: 1.5em;
  font-family: 'Montserrat', sans-serif;
  margin: .5rem;
}

.donate-btn:hover {
  color: var(--white);
  background-color: var(--red);
  border: none;
}

#gform_submit_button_20 {
    width: 100%;
    height: 55px;
    font-size: 22px;
    background: var(--red);
    border-radius: 0;
    border: .5px solid var(--gray);
    padding: 0;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
}

#gform_submit_button_20:hover, #gform_submit_button_21:hover {
    text-decoration: none;
    cursor: pointer;
    background: var(--dk-blue);
    color: var(--red);
    border: 1px solid var(--red);
}

#gform_submit_button_21 {
  width: 50%;;
  height: 55px;
  font-size: 22px;
  background: var(--red);
  border-radius: 0;
  border: .5px solid var(--gray);
  padding: 0;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
}

.gform_button {
    cursor: pointer;
}

.grecaptcha-badge {
  display: none !important;
}

/* hover effects */

.social_links a span:hover {
  color: var(--red) !important;
  text-decoration: none;
}

/* MENU */

.navbar {
  padding: 0 !important;
}

.nav-link {
  padding: 1rem 0;
}

.widget .nav {
  display:block;
  padding-left:2rem;
  list-style-type:disc;
}

.navbar-collapse {
  flex-grow: 0;
}

.navbar-brand > img {
  max-width: 230px;
}

.nav-item {
  text-transform: uppercase;
  margin: 0 10px;
}

#wrapper-footer .nav-item {
  text-align: left;
}

.nav-item a {
  color: var(--white);
}

.nav-item a:hover {
  color: var(--red);
  text-decoration: none;
}

.current_page_item > a, .current-menu-item a {
  font-weight: 900;
  color: var(--red);
}

.page-item.active .page-link {
    z-index: 1;
    color: var(--red);
    background-color: transparent;
    border-color: var(--red);
    border-radius: 0;
}

.page-link, .page-link a {
  color: var(--black);
  border-color: var(--black);
  border-radius: 0;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.page-link:hover {
  color: var(--red);
  cursor: pointer;
  background: transparent;
  border: 2px solid var(--red);
}

a {
  color: var(--white);
}

a:hover {
  color: var(--red);
  text-decoration: none;
}

li#menu-item-2815 {
  background: var(--blue);
  padding: 2rem;
}

ul#main-menu {
  display: flex;
  align-items: center;
}
.social_links {
  display: flex;
  justify-content: left;
}
.social_links a span {
    width: 3rem;
    margin: 0 2.5rem;
    height: 3rem;
    display: flex;
    float: left;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 3rem;
}

/*
UTILITY
*/

.bg_cover {
  background-size: cover;
}

.bg_contain {
  background-size: contain;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}

.wrapper {
  background-size: cover;
  background-position: center center;
}

.wrapper-fluid {
  max-width: 100%;
}

.uppercase{
  text-transform: uppercase;
}

.red-accent-box {
  background-color: var(--red);
  height: 330px;
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}
/* HOME */

.header-home {
  background-size: 62%;
  background-repeat: no-repeat;
  background-position-x: left;
}

.header-text{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

.donate-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

#input_20_1, #input_20_2, #input_20_3, #input_20_4 {
  width: 100%;
  padding: 1rem 1.5rem;
  font-size: 20px;
  line-height: 1;
  background-color: var(--white);
  background-clip: unset;
  border: 1px solid var(--gray);
  border-radius: 0;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
}

#input_21_1, #input_21_2, #input_21_3, #input_21_4 {
  width: 100%;;
  padding: 1rem 1.5rem;
  font-size: 20px;
  line-height: 1;
  background-color: var(--white);
  background-clip: unset;
  border: 1px solid var(--gray);
  border-radius: 0;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
}

#input_21_6 {
  width: 100%;
  padding: 1rem 1.5rem;
  font-size: 20px;
  line-height: 1;
  background-color: var(--white);
  background-clip: unset;
  border: 1px solid var(--gray);
  border-radius: 0;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
}


.ginput_container {
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.gform_footer.top_label {
  text-align: center;
  padding: .5rem 0;
}

.gform_body {
  padding-top: 2rem;
}

::-webkit-input-placeholder {
  /* chrome */
  color: var(--lt-gray);
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

::-moz-placeholder {
  /* firefox ~ 19 */
  color: var(--lt-gray);
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

:-ms-input-placeholder {
  /* ie ~ 10 + */
  color: var(--lt-gray);
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

:-moz-placeholder {
  /* firefox ~ 18 */
  color: var(--lt-gray);
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

ul {
  list-style-type: none;
}

#field_21_1, #field_21_2, #field_21_3, #field_21_4 {
  position: relative;
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 1rem;
  display: inline-block;
  width: 50%;
  vertical-align: top;
}

.tribe-events-page-title, .tribe-events-list-separator-month {
  color: var(--blue);
}

a.tribe-event-url {
  color: var(--black);
  font-weight: 500;
  font-size: 24px;
}

.tribe-events-list-event-title a:hover {
  cursor: pointer;
  color: #F5B841;
}

#gform_confirmation_message_20 {
  font-size: 30px;
  font-weight: 700;
  padding: 8rem 0 10rem 0;
  text-align: center;
  margin: auto;
}

.video-section-wrap {
  background-size: contain;
  background-repeat: no-repeat;
}

/* Footer */

.donate-and-share {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.donate-btn-footer {
  background: var(--red);
  padding: 2rem 4rem;
  margin-right: 1rem;
  font-size: 1.5rem;
}

.donate-btn-footer:hover {
  background: var(--white);
  color: var(--red);
  cursor: pointer;
  border: 1px solid var(--red);
}

.join-btn-footer {
  background: var(--blue);
  padding: 2rem 5rem;
  font-size: 1.5rem;
}

.join-btn-footer:hover {
  background: var(--white);
  color: var(--blue);
  cursor: pointer;
  border: 1px solid var(--blue);
}

#wrapper-footer {
  padding: 0;
}

.footer-button-wrapper {
  padding: 1rem 0 3rem 0;
}

.donate-share-heading {
  padding: 2rem;
}

.social-links {
  padding: 1rem 0 4rem 0;
}

#colophon {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

/* News */
.card-title {
  font-weight: 900;
}

.card-title a {
  color: var(--black);
}

.card-text p {
  color: var(--black);
}

.card {
  border: none;
}

.entry-title {
  color: var(--white) !important;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  background: var(--black);
  width: 100%;
  opacity: .8;
  height: 3.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 19rem;
}

.entry-title-single {
  color: var(--dk-blue);
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  width: 82.5%;
  opacity: .8;
  height: 3.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  margin: 1rem 0;
}

article img {
  padding-top: 3rem;
}

.edit-link a {
  color: var(--red);
  font-weight: 500;
  font-size: 20px;
}

.edit-link a:hover {
  color: var(--white);
  background: var(--red);
  border: 1px solid var(--black);
  cursor: pointer;
}

.nav-previous a, .nav-next a {
  color: var(--black);
  font-weight: 500;
  font-size: 20px;
}

.nav-previous a:hover, .nav-next a:hover {
  color: #F5B841;
  cursor: pointer;

}

.entry-footer {
  padding: 3rem 0;
}

.card-img-top {
  max-width: 100%;
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
  margin: auto;
}

/* Home */

.wrapper_1 {
  border-top: 8px solid var(--lt-blue);
  padding-bottom: 0;
}

.header-text-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.hero-profile {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.btn-news {
    background-color: #0000;
    text-transform: uppercase;
    color: var(--red);
    border: none;
    border-radius: 0;
    font-size: 30px;
}

.btn-news:hover {
  color: var(--black);
  cursor: pointer;
  letter-spacing: .1rem;
}

a.volunteer {
  font-size: 32px;
  color: var(--red);
  font-weight: 500;
}

a.volunteer:hover {
  cursor: pointer;
  color: var(--black);
}

/* Issues */

#accordionIssues .card-header {
  height: 150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 0;
  margin: 1rem 0;
  background-repeat: no-repeat;
  background-size: cover;
}

#accordionIssues .card-header #heading_3 {
  height: 150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 0;
  margin: 1rem 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: -454px;
}

#accordionIssues .card-header h2  {
  padding: 0 3rem;
}

#accordionIssues .card-body-wrapper {
  background-image: url('/wp-content/uploads/2019/11/plain_blue.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: 600px;
}

#accordionIssues p {
  color: white;
}

#accordionIssues .card {
  background-color: inherit;
}

#accordionIssues .card-header:after {
  font-family: FontAwesome;
  content: "\f068";
  padding-right: 5px;
  color: white;
  font-size: 2rem;
}

a.toggle-anchor-accordion {
  text-align: center;
}

#accordionIssues .collapsed .card-header:after {
  content:"\f067";
}

#accordionIssues a:hover{
  text-decoration: none;
}


/* Events */

.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
  max-width: 1200px;
  margin: 0 auto;
}

.outter-together-wrap {
  align-items: end;
}

.text-muted {
  color: var(--white) !important;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  background: var(--black);
  width: 45%;
  opacity: .8;
  height: 3.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.text-muted-single {
  color: var(--white) !important;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  background: var(--black);
  opacity: .8;
  height: 3.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 1.6rem;
}

.news-headline {
  padding: 1rem 0 1rem 0;
}

article {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}



/* ABOUT */

.side-spacing {
  padding: 0 3rem;
}

.blue_hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 3px solid var(--lt-blue);
  width: 100%;
}

.transparent {
  margin-top: .75rem;
  margin-bottom: .75rem;
  border: 0;
  border-top: 3px solid transparent;
}

.header-content {
  width: 95%;
  font-size: 2.2rem;
}

.u-list li {
  list-style-type: disc;
  font-family: 'Montserrat', sans-serif;
  font-size: 26px;
  font-weight: 500;
}

ul.u-list {
  padding-bottom: 1.5rem;
}

.logo-org {
  max-width: 24%;
  margin: auto;
}

.logo_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.hr-wrapper {
  display: flex;
  align-items: baseline;
}

.card-body {
  padding: 1rem 0;
}

.h {
  height: 550px;
  padding: 0 3rem;
}

.contact_blue_hr {
  width: 90%;
  margin-left: 4rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 3px solid var(--lt-blue);
}

.donate-share-heading {
  color: var(--black);
  font-size: 50px;
  font-weight: 500;
}

.hero_h {
    height: 750px;
    padding-left: 3rem;
    padding-right: 3rem;
}


/* RESPONSIVENESS */
@media only screen and (max-width: 1440px) {

  .wrapper {
  	max-width: 1440px; /* large laptop */
  	margin:auto;
  }
  .wrapper-fluid {
  	max-width: 100%;
  }

  .h {
    height: 590px;
  }

  .contact_blue_hr {
    width: 80%;
    margin-left: 4rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    border: 0;
    border-top: 3px solid var(--lt-blue);
  }

  .donate-wrapper {
    padding: 0 1.5rem;
  }

  h2 {
    font-size: 42px;
  }

}

@media only screen and ( max-width: 1300px ) {
  .donate-wrapper {
    padding: 0 .75rem;
  }
}
@media only screen and ( max-width: 1200px ) {

  #accordionIssues .card-body-wrapper {
    background-position-x: initial;
  }

}

@media only screen and ( max-width: 1199px ) {

  .nav-item {
    margin: 0;
    font-size: 1rem;
  }

  .navbar > div {
    display: flex;
    flex-direction: column;
  }

  .header-content {
    width: 100%;
    font-size: 2rem;
  }

}

@media only screen and ( max-width: 1035px ) {

  li#menu-item-2822 {
    display: none;
  }

  .donate-wrapper {
    padding: 0 1rem;
  }

}

@media only screen and ( max-width: 991px ) {

  .header-home {
    background-size: 93%;
  }

  .f_lrg {
    font-size: 2.2rem;
  }

  div#tribe-events-content-wrapper {
    padding: 1rem;
  }

  .social_links a span {
    width: 2.5rem;
    height: 2.5rem;
  }

}

@media only screen and ( max-width: 875px ) {

  .donate-wrapper {
    padding: 0 .75rem;
    font-size: 14px;
  }

  a.nav-link {
    padding: 0;
    font-size: 14px;
  }

}

@media only screen and ( max-width: 767px ) {

  .donate-share-heading {
    color: var(--black);
    font-size: 38px;
    font-weight: 500;
  }

  .social_links a span {
    font-size: 2rem;
  }

  #accordionIssues .card-header {
    background-position: center;
  }

  .f_lrg {
    font-size: 2rem;
  }

  #accordionIssues .card-header {
    padding: 1rem;
  }

  .navbar > div {
    flex-direction: row;
  }

  #accordionIssues .card-header {
    flex-direction: column-reverse;
  }

  .menu-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .bg_blue {
      background-color: #1C528B;
      width: 10rem;
      height: 3rem;
  }

  .header-text-wrap {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin: 3rem 0;
  }

  .header-home {
    background-size: cover;
  }

  .together-wrap {
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
    text-align: center;
  }

  .anim, .anim_left, .anim_right, .anim_up {
      opacity: 1!important;
  }

  .px-none-mobile {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .py-none-mobile {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }

  .px-top-none-mobile {
    padding-top: 0px !important;
  }

  .m-0-mobile {
    margin: 0 !important;
  }

  #accordionIssues .card-header h2 {
    padding: 0px 1rem;
  }

  .issue-main-wrapper {
    background-position-x: 24%;
  }

  .outter-fighting-for {
    flex-direction: column;
    align-items: center;
  }

  .form-heading {
    text-align: initial;
    padding-top: 3rem;
  }

  .donate-wrapper {
    padding: 1rem 2rem;
  }

  .video-wrapper {
    margin: 0 !important;
  }

  #colophon {
    padding-top: 2rem;
  }

  .post-wrapper {
    display: contents;
  }

  .news-headline {
    padding: 2rem 0 3rem 0;
    text-align: center;
  }

  .read-more-wrap {
    text-align: center;
  }

  .navbar-toggler {
    border: 1px solid var(--white);
    margin-bottom: .5rem;
  }

  .donate-share-heading {
    text-align: center;
  }

  .f_xlrg {
    text-align: center;
  }

  .transparent {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .blue_hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .h {
    height: auto;
  }

  p {
    text-align: initial;
  }

  h3, h2 {
    text-align: initial;
    font-size: 30px;
  }

  .logo_wrapper {
    flex-direction: column;
  }

  h1 {
    text-align: center;
  }

  #gform_submit_button_21 {
    width: 100%;
  }

  .single-content p {
    width: 95%;
    margin: auto;
    padding: .5rem 0;
  }

  span.nav-previous {
    margin-bottom: 1.2rem;
  }

  nav .nav-links {
    display: flex;
    justify-content: center !important;
    align-items: center;
    text-align: center;
  }

  .card-text p {
    text-align: left;
  }

  .side-spacing {
    padding: 0 1rem;
  }

  .u-list li {
    font-size: 22px;
    font-weight: 400;
    line-height: 2;
  }

  .logo-org {
    max-width: 75%;
    margin: auto;
  }

  .join-btn-footer {
    font-size: 1rem;
  }

  .donate-btn-footer {
    font-size: 1rem;
  }

  .nav-item {
    padding: .5rem 0;
  }

  #field_21_1, #field_21_2, #field_21_3, #field_21_4 {
    display: inline-block;
    width: 100%;
    vertical-align: top;
  }

  .wrapper_1 {
      margin-top: 9.5rem;
  }

  .hero_h {
    height: 915px;
  }

  .fixed-top {
    padding-bottom: 1em;
  }

  ul#main-menu {
    background: #191d24;
    width: 8.1rem;
  }

  .entry-title-single {
    width: 100%;
  }

  .entry-meta-single {
    margin-top: 6rem;
    width: 100%;
  }

  article img {
    padding-top: 1rem;
  }

}
@media only screen and ( max-width: 575px ) {

  .entry-title {
    font-size: 24px;
  }

  .text-muted {
    width: 55%;
  }

  .donate-btn-footer {
    padding: 2rem 1.75rem !important;
    font-size: 1.2rem;
  }

  .join-btn-footer {
    padding: 2rem 3rem !important;
    font-size: 1.2rem;
  }

  .f_xlrg {
    font-size: 40px;
    line-height: 1.3;
  }

  a.volunteer {
    font-size: 24px;
  }

  h3 {
    font-size: 22px;
  }

  h2 {
    font-size: 25px;
  }

  h1 {
    font-size: 46px;
  }

  .h {
    padding: 0 1rem;
  }

  .f_lrg {
    font-size: 1.5rem;
    text-align: center;
  }

  .hero_h {
    height: 700px;
    padding-left: 0;
    padding-right: 0;
    margin-top: 3rem;
  }

}

@media only screen and ( max-width: 414px ) {

  .entry-title {
    font-size: 21px;
  }

  .text-muted {
    width: 75%;
  }

  h3 {
    font-size: 19px;
  }

  h2 {
    font-size: 19px;
  }

  p {
    font-size: 18px;
  }

  h1 {
    font-size: 32px;
  }

  a.volunteer {
    font-size: 18px;
  }

}

@media only screen and ( max-width: 375px ) {

  p {
    font-size: 16px;
  }

  h3 {
    font-size: 20px;
  }

  h2 {
    font-size: 16px;
  }

  .hero_h {
      height: 575px;
      padding-top: 2rem;
  }

  .header-content {
    font-size: 1.5rem;
    padding-bottom: 1rem;
  }

}
